_id: nxzwo11xkn8bqwvn
data:
  category: gift
  description: ''
  effectiveEncumbarance:
    formula: none
    type: none
  isUniquelyOwnable: true
  sid: talent-kraefteschub
  test:
    firstAttribute: courage
    secondAttribute: intuition
    thirdAttribute: constitution
  type: special
  value: null
effects: []
flags: {}
img: icons/svg/mystery-man.svg
name: Kräfteschub
permission:
  default: 0
  wEwtIaGkqxrjiQ8r: 3
type: talent
_key: '!items!nxzwo11xkn8bqwvn'
